body{
    background-color:rgb(22, 22, 24)
    }
    
    h1  {
        font-size:84px;
        color: #D2042D;
        text-shadow:5px 2px 4px rgb(0, 0, 0);
    }
    p{
     font-size: xx-large;
     color:rgb(176, 184, 174)
    }
    a{
      color:rgb(100, 28, 28)  
    }
    *
    {
      padding: 0;
      margin: 0;
      box-sizing: border-box;
    }
    .menu-bar
    {
      background: #797273;
      text-align: center;
    }
    .menu-bar ul
    {
      display: inline-flex;
      list-style: none;
      color:darkcyan
    } 
    .menu-bar ul li
    {
      width: 120px;
      margin: 15px;
      padding: 15px;
    }    
    .menu-bar ul li a
    {
      text-decoration: goldenrod;
      color:goldenrod;
      font-size:20px;
    }
    .active, .menu-bar ul li:hover
    {
      background: darkcyan;
      border-radius: 3px;
    }